* {
	margin: 0 0;
	padding: 0 0;
}

/* hidden because of bug in ie8, test.

html {
	height: 100%;
}
*/
body {
	height: 100%;
	width: 100%;
	font-family: Trebuchet MS;
}

#p1pos, #p2pos {
	text-align: left;
	background: rgba(222,222,222,1.0);
	border: 1px solid #888;
	padding: 10px 10px;

}

#viewport {
    width: 722px;
    /*height: 480px;*/
    height: 516px;
    cursor: move;
    overflow: hidden;
}

.mapwrapper {
	margin: 9px auto;
	width: 722px;
}

.hand {
	cursor: pointer;
}



.pin {
	position: absolute;		
	width: 20px;
	height: 20px;
	z-index: 999;
	background: url('/layout-images/map/map-btn-poi.png') no-repeat;
}

.minTrigger {
	width: 20px;
	height: 20px;
}

.toggler {
	position: absolute;
	left: 20px;
	/*
	width: 300px;
	height: 200px;
	border:1px solid black;
	*/
}

#effect {
	position: relative;
	width: 240px;
	height: 135px;
	padding: 0.4em;
	border:1px solid black;
	background-color: rgba(0,0,0,0.4);
	color: white;
	z-index:999;
	border-radius: 7px;
}
/*	BREAK	BREAK	BREAK	*/
.info-container {
	position: absolute;
	left: 20px;
	top: 12px;
	width:	230px;
	height:auto;
	background-color: rgba(0,0,0,0.3);
	border: 1px solid #333;
	padding: 10px 10px;
	border-radius: 0 12px 12px 12px;
	
}
.toggle {
	width:	220px;
	height:30px;
	cursor: pointer;
	/*
	border-bottom: 1px solid #000;
	*/
	margin-bottom: 1px;
	background-color: rgba(5,5,5,0.7);
	color: #999;
/*
	text-shadow:1px 1px #000;
*/
	padding: 5px 5px;
	display: block;
	float: left;
}

.hidden {
	width:	220px;
	background: rgba(75,75,75,0.0);
	color: #fff;
	display: block;
	float: left;
	padding: 5px;
	margin: 0 0 1px 0;
}

img.gallery {
	display: block;
}

a.mapimg {
	margin-right: 5px;
	float: left;
}

a.mapimg:last-child {
	margin-right: 0px;
}










